## sass-stylesheets-bulma 0.9.2~ds

=== debian/changelog ===
sass-stylesheets-bulma (0.9.2~ds-1) unstable; urgency=low

  * initial release;
    closes: bug#986489

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Apr 2021 22:48:26 +0200
