=== debian/control ===
Source: sass-stylesheets-bulma
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
 sassc,
Standards-Version: 4.5.1
Homepage: https://bulma.io/
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-bulma.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-bulma
Rules-Requires-Root: no

Package: sass-stylesheets-bulma
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: Sass and CSS framework using flexbox
 Bulma is a Sass and CSS framework
 that provides ready-to-use frontend components
 that you can easily combine to build responsive web interfaces.
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in SASS format.
