## sass-stylesheets-bulma 0.9.3~ds

=== debian/changelog ===
sass-stylesheets-bulma (0.9.3~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Sep 2021 16:27:50 +0200
