## sass-stylesheets-bulma 0.9.4~ds

=== debian/changelog ===
sass-stylesheets-bulma (0.9.4~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * unfuzz patches
  * add debian/patches/README
    documenting patch versioning micro-policy
  * update copyright info: update coverage
  * fix lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Aug 2022 08:03:58 +0200
