=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  sassc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://bulma.io/
 Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-bulma.git
 Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-bulma
